Loading...
Searching...
No Matches
Opm::Source::SourceCell Struct Reference

## Public Member Functions

| SourceCell (const DeckRecord &record)
bool | operator== (const SourceCell &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static SourceCell | serializationTestObject ()

## Public Attributes

SourceComponent | component {SourceComponent::NONE}
double | rate {}
std::optional< double > | hrate {}
std::optional< double > | temperature {}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Source.hpp
- opm/input/eclipse/Schedule/Source.cpp